{
  "seo": {
    "keywords": [
      "arash pilechi",
      "arash pilehchi",
      "arash pile chi",
      "arash pileh chi",
      "arash pile chee",
      "arash pileh chee",
      "arash peele chi",
      "arash peeleh chi",
      "arash peele chee",
      "arash peeleh chee",
      "arash pilechi resume",
      "developer",
      "programmer",
      "site developer",
      "web site developer",
      "web site programmer",
      "website developer",
      "website programmer",
      "web application developer",
      "web application programmer",
      "webapplication developer",
      "webapplication programmer",
      "web developer",
      "web programmer",
      "site designer",
      "web site designer",
      "website designer",
      "web application designer",
      "webapplication designer",
      "site designer",
      "web designer",
      "front-end developer",
      "front-end programmer",
      "frontend developer",
      "frontend programmer",
      "nextjs developer",
      "nextjs programmer",
      "next js developer",
      "next js programmer",
      "react developer",
      "react programmer",
      "js developer",
      "javascript developer",
      "angularjs developer",
      "angular js developer",
      "angular 1 developer",
      "jquery developer",
      "html developer",
      "css developer",
      "sass developer",
      "scss developer",
      "jquery developer",
      "jquery developer",
      "Programmer familiar with php",
      "Programmer familiar with laravel",
      "Programmer familiar with codeigniter",
      "Programmer familiar with phpmyadmin"
    ]
  },
  "language": "language",
  "languages": {
    "fa": "persian",
    "en": "english",
    "ar": "arabic"
  },
  "light_theme": "Light theme",
  "dark_theme": "Dark theme",
  "home": "Main Page",
  "resume": "CV",
  "mobile": "Phone number",
  "mail": "email",
  "social_media": {
    "telegram": "Telegram",
    "instagram": "Instagram",
    "whatsapp": "WhatsApp",
    "facebook": "Facebook",
    "linkedin": "LinkedIn"
  },
  "x_name": [
    "{{name}}'s",
    "{{x}}"
  ],
  "back": "Back",
  "position": "position",
  "position_title": [
    "Job position of",
    "{{name}}",
    "in the",
    "{{company}}"
  ],
  "cooperation_date": "Date of cooperation",
  "date_from_to": [
    "from",
    "{{start_date}}",
    "to",
    "{{end_date}}"
  ],
  "until_today": "now",
  "view": "View",
  "info": {
    "name": "Arash Pilechi",
    "job_title": "Front-End Programmer",
    "summary": "Website and web application developer",
    "country": "Iran",
    "state": "Khorasan Razavi",
    "city": "Mashhad",
    "nationality": "Iranian",
    "birthDate": "1989-08-27",
    "education": {
      "institution": "University",
      "area": "Software engineering",
      "study_type": "Bachelor",
      "start_date": "2008-09-22",
      "end_date": "2014-02-20"
    }
  },
  "samples": {
    "touryab": {
      "name":"Touryab",
      "describe": "A site in the field of tourism and buying travel tours",
      "position": "Programmer and front-end department manager",
      "start_date": "2022-12-22",
      "end_date": "2023-01-22"
    },
    "taxi_360": {
      "name": "Taxi 360",
      "describe": "Web application for comparing online taxis and booking taxis from all internet taxis",
      "position": "Programmer and front-end department manager",
      "start_date": "2019-08-23",
      "end_date": "2020-03-20"
    },
    "salamati_24": {
      "name": "Salamati 24",
      "describe": "Salamat 24 website to book doctor's appointments in offices, clinics and online and text video consulting offline",
      "position": "Programmer and front-end department manager",
      "start_date": "2019-05-22",
      "end_date": "2023-02-26"
    },
    "baazad": {
      "name": "Baazad",
      "describe": "Free web application for discount system, App Store, Web Store and e-wallet",
      "position": "Programmer and front-end department manager",
      "start_date": "2020-04-20",
      "end_date": "2021-04-21"
    },
    "hamihamrah": {
      "name": "Hamihamrah",
      "describe": "Complex Sponsor Website for Introducing and Ordering Products",
      "position": "front-end programmer",
      "start_date": "2017-06-22",
      "end_date": "2019-04-21"
    },
    "hami_cms": {
      "name": "Hami software",
      "describe": "Building CMS and Comprehensive online reservation software related to tourism in seven themes and two sizes of mobile and desktop",
      "position": "Client-side CMS programmer and front-end programmer",
      "start_date": "2017-06-22",
      "end_date": "2019-04-21",
      "related": {
        "sepidparvaz24": "Sepid Parvaz Agency",
        "takagasht": "Taka Gasht Agency",
        "ascharter": "As Charter Agency",
        "belityar": "Belityar Agency",
        "sainaseir": "Saina Seir Agency",
        "asa24": "Asa Parvaz Agency",
        "safarnetwork": "Safar Network Agency",
        "nasimbehesht724": "Nasim Behesht Agency"
      }
    },
    "respina24": {
      "name": "Respina24 (Hami)",
      "describe": "Comprehensive online reservation software related to tourism",
      "position": "Client-side CMS programmer and front-end programmer",
      "start_date": "2017-06-22",
      "end_date": "2019-04-21"
    },
    "code_afarin": {
      "name": "Code Afarin",
      "describe": "The programming team of Code Afarin Group",
      "position": "Code Afarin group programmer",
      "start_date": "2016-08-22",
      "end_date": "2017-03-21"
    },
    "atiran": {
      "name": "Atiran",
      "describe": "Comprehensive online menu and accounting software active in Canada",
      "position": "intern",
      "start_date": "2016-06-21",
      "end_date": "2016-07-22"
    },
    "mycrs": {
      "name": "My CRS",
      "describe": "My CRS website to introduce and order products",
      "position": "Developer and head of front-end",
      "start_date": "2019-08-23",
      "end_date": "2021-02-19"
    },
    "mycrs_cms": {
      "name": "My CRS Software",
      "describe": "Building CMS and Comprehensive software for building a variety of stores, online and offline reservation systems, digital menus of restaurants and coffee shops and personal websites. Designed in several themes with the ability to be selected by the site admin and implemented in two sizes of mobile and desktop",
      "position": "Developer, front-end manager and client-side CMS programmer",
      "start_date": "2019-08-23",
      "end_date": "2021-02-19",
      "related": {
        "abmivesajjad": "Sajjad juice",
        "kalabeto": "kala be to",
        "topsellerr": "Top Seller",
        "daryanfadak": "Darya Fadak",
        "iranwood": "Iran Wood",
        "takeoffood": "Take Of Food",
        "danjehpizza": "Danje Pizza",
        "aris_beauty": "Aris Beauty",
        "bodosport": "Bodo Sport",
        "kalarad": "Kala Rad",
        "europevisa724": "Working residence in Portugal and European services",
        "satoormhd": "Sator restaurant",
        "atari": "Attari"
      }
    },
    "giant_mashhad": {
      "name": "Giant Bicycle",
      "describe": "Giant bicycle brand official website, Mashhad branch",
      "position": "Head of IT Code Afarin Group",
      "start_date": "2016-12-21",
      "end_date": "2017-05-22"
    },
    "abmivesajjad": {
      "name": "Sajjad juice",
      "describe": "The official website of Sajjad juice brand (from MY CRS theme collection)",
      "position": "Developer and head of front-end",
      "start_date": "1398-06-01",
      "end_date": "1399-12-01"
    },
    "topsellerr": {
      "name": "Top Seller",
      "describe": "Online clothing store (from the collection of MY CRS themes)",
      "position": "Developer and head of front-end",
      "start_date": "1398-06-01",
      "end_date": "1399-12-01"
    },
    "danjehpizza": {
      "name": "Danje Pizza",
      "describe": "Danje fast food online menu (from MY CRS theme collection)",
      "position": "Developer and head of front-end",
      "start_date": "1398-06-01",
      "end_date": "1399-12-01"
    },
    "belityar": {
      "name": "Belityar",
      "describe": "A website for booking domestic and foreign plane tickets, domestic and foreign hotel reservations, train tickets, etc. (from the Hami theme collection)",
      "position": "Developer and head of front-end",
      "start_date": "1396-04-01",
      "end_date": "1398-02-01"
    },
    "sainaseir": {
      "name": "Saina Seir",
      "describe": "A website for booking domestic and foreign plane tickets, domestic and foreign hotel reservations, train tickets, etc. (from the Hami theme collection)",
      "position": "برنامه نویس front-end",
      "start_date": "1398-08-01",
      "end_date": "1398-09-01"
    },
    "hashtag_media": {
      "name": "Hashtag media",
      "describe": "Website to introduce Instagram media hashtag media",
      "position": "front-end programmer",
      "start_date": "2019-10-23",
      "end_date": "2019-11-22"
    },
    "negin_khatam": {
      "name": "Negin khatam",
      "describe": "Negin Khatam store for sales and training in making decorative products, Negin Khatam collection",
      "position": "Head of IT Code Afarin Group",
      "start_date": "2016-08-22",
      "end_date": "2016-11-21"
    },
    "tooscafe": {
      "name": "Tooscafe",
      "describe": "Toos Cafe website to register barista students and study and receive recipes",
      "position": "Head of IT Code Afarin Group",
      "start_date": "2015-10-23",
      "end_date": "2016-02-20"
    },
    "tonit": {
      "name": "TONIT",
      "describe": "A web application in the field of IOT and smart home",
      "position": "Programmer and front-end department manager",
      "start_date": "2021-11-22",
      "end_date": "2021-12-22"
    }
  }
}